@charset "utf-8";
/* CSS Document */


#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	position:absolute;
	top: 110px;
	right:0px;
	background-image:url(../images/bars.png)}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 18px}

#sddm li a
{
	display: block;
	margin: 0 1px 0 0;
	width: 120px;
	color: #FFF;
	text-align: center;
	text-decoration: none
}

#sddm li a:hover
{	color:#00ADEF;}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	width: 112px;
	-moz-border-radius: 5px; /*Firefox*/
	border-radius: 5px; /*CSS3 - Chrome &IE9*/
	-webkit-border-radius:5px; /*Safari*/
	border: 4px solid #13243b
}

	#sddm div a
	{
	position: relative;
	display: block;
	margin: 0;
	width: 112px;
	text-align: center;
	text-decoration: none;
	background: #13243b;
	color: #FFF;
	font: 18px;
}

	#sddm div a:hover
	{	color: #00ADEF}
